#datepicker {
	position: relative;
	z-index: 9999;
}
.date-input-fallback {
    display: none;
}
.js-no-type-date-support .date-input-native {
    display: none !important;
}
.js-no-type-date-support .date-input-fallback {
    display: inline-block !important;
}
@media ( min-width: 1025px ) {
    .date-input-fallback {
        display: inline-block;
    }
    .date-input-native {
        display: none;
    }
}


.calendar {
	border: solid 1px #e1e1e1;
	background: #FFF;
	position: absolute;
	top: calc(100% + 5px);
}
.calendar-table {
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
.calendar-table tr {
	border-bottom: solid 1px #e1e1e1;
}
.calendar-table tr:last-child {
	border-bottom: 0;
}
.calendar-table th,
.calendar-table td {
	border-right: solid 1px #e1e1e1;
}
.calendar-table th:last-child,
.calendar-table td:last-child {
	border-right: 0;
}
.calendar-cell {
	line-height: 40px;
	width: 40px;
	text-align: center;
}
.calendar-day-name {
	background-color: #f1f1f1;
}
.calendar-date {
	cursor: default;
	font-weight: 600;
}
.calendar-date[data-valid="false"] {
	background-color: #f9f9f9;
}
.calendar-date[data-valid="true"] {
	cursor: pointer;
}
.calendar-date[data-valid="true"]:hover {
	background: rgba(0,0,0,0.2);
}
.calendar-header {
	text-align: center;
	position: relative;
	line-height: 42px;
	font-size: 16px;
	border-bottom: solid 1px #e1e1e1;
	background-color: #f9f9f9;
}
.calendar-button {
	position: absolute;
	top: 0;
	width: auto;
	height: 100%;
	padding: 0 .5rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.calendar-button:hover {
	cursor: pointer;
	background: #e1e1e1;
}
.calendar-button svg {
	fill: #1783f1;
	width: 20px;
	height: 20px;
}
.calendar-button-decrease {
	left: 0;
}
.calendar-button-decrease svg {
	transform: rotate(180deg);
}
.calendar-button-increase {
	right: 0;
}
.calendar-is-edge,
.calendar-is-ok {
	color: #333;
}
.calendar-is-outside,
.calendar-is-other-month {
	color: #DDD;
}
.calendar-date[data-state] {
	
}
.calendar-date[data-state="pending"],
.calendar-date[data-state="start"],
.calendar-date[data-state="end"] {
	background: #1783f1 !important;
	color: white;
}
.calendar-date[data-state="between"] {
	background: #bfe4f1;
	border-color: #20c3fd;
}